@charset "utf-8";

/* ---------------------------------------------------------------------------------------------------- */

@media screen and (min-width: 768px) {
	.band_other_1,
	.band_other_2 {
		height: 52.5%;
	}

	.band_other_1::before,
	.band_other_2::before {
		transform: rotate(65deg);
	}

	.band_other_1::before {}

	.band_other_2::before {
		top: calc((240px * 2) * 1.25);
	}
}

@media screen and (min-width: 1280px) {
	.band_other_1,
	.band_other_2 {
		height: 57.5%;
	}

	.band_other_1::before,
	.band_other_2::before {
		transform: rotate(60deg);
	}

	.band_other_1::before {}

	.band_other_2::before {
		
	}
}

@media screen and (min-width: 1440px) {
	.band_other_1,
	.band_other_2 {
		height: 57.5%;
	}

	.band_other_1::before,
	.band_other_2::before {
		transform: rotate(62.5deg);
	}

	.band_other_1::before {}

	.band_other_2::before {
		top: calc((240px * 2) * 2.125);
	}
}

/* ---------------------------------------------------------------------------------------------------- */

.section_1 {}

.section_1 .inner {
	padding: 20% 0;
}

.section_1 .wrap {
	gap: 24px;
	width: 90%;
	max-width: 1280px;
	margin: 0 auto;
}

.section_1 .heading_wrap {}

.section_1 .heading_wrap .heading {}

.section_1 .heading_wrap .heading .main {}

.section_1 .heading_wrap .heading .sub {
	color: #0924b6;
}

.section_1 .content_wrap {}

.section_1 .content_wrap .content {}

.section_1 .content_wrap .content .item_wrap {
	gap: 24px;
}

.section_1 .content_wrap .content .item_wrap .item {
	align-items: flex-start;
	gap: 12px;
}

.section_1 .content_wrap .content .item_wrap .item .text {}

.section_1 .content_wrap .content .item_wrap .item .text_1 {}

.section_1 .content_wrap .content .item_wrap .item .text_2 {
	margin-left: auto;
	font-size: 1.25rem;
	font-weight: 700;
}

@media screen and (min-width: 768px) {
	.section_1 {}

	.section_1 .inner {}

	.section_1 .wrap {
		width: 80%;
	}

	.section_1 .heading_wrap {
		align-items: flex-start;
	}

	.section_1 .heading_wrap .heading {
		flex-direction: row-reverse;
		align-items: flex-end;
	}

	.section_1 .heading_wrap .heading .main {
		font-size: 0.428571429em;
	}

	.section_1 .heading_wrap .heading .sub {}

	.section_1 .content_wrap {}

	.section_1 .content_wrap .content {
		width: 90%;
	}

	.section_1 .content_wrap .content .item_wrap {}

	.section_1 .content_wrap .content .item_wrap .item {}

	.section_1 .content_wrap .content .item_wrap .item .text {}

	.section_1 .content_wrap .content .item_wrap .item .text_1 {}

	.section_1 .content_wrap .content .item_wrap .item .text_2 {}
}

@media screen and (min-width: 1280px) {
	
}

@media screen and (min-width: 1440px) {
	.section_1 .wrap {
		gap: 72px;
	}

	.section_1 .content_wrap .content .item_wrap .item {
		gap: 24px;
	}

	.section_1 .content_wrap .content .item_wrap .item .text_1 {
		font-size: 1.125rem;
		line-height: 2;
	}

	.section_1 .content_wrap .content .item_wrap .item .text_2 {
		font-size: 1.5rem;
	}
}

@media screen and (min-width: 1920px) {
	
}

/* ---------------------------------------------------------------------------------------------------- */

.section_2 {}

.section_2 .inner {
	padding: 20% 0;
}

.section_2 .wrap {
	gap: 24px;
	width: 90%;
	/* max-width: 1280px; */
	margin: 0 auto;
}

.section_2 .heading_wrap {}

.section_2 .heading_wrap .heading {}

.section_2 .heading_wrap .heading .main {
	font-size: 0.428571429em;
}

.section_2 .heading_wrap .heading .sub {
	color: #0924b6;
}

.section_2 .content_wrap {
	gap: 24px;
}

.section_2 .content_wrap .content {}

.section_2 .content_wrap .content .item_wrap {
	gap: 24px;
}

.section_2 .content_wrap .content .item_wrap .item {
	align-items: flex-start;
	gap: 12px;
}

.section_2 .content_wrap .content .item_wrap .item .table {
	width: 100%;
}

.section_2 .content_wrap .content .item_wrap .item .table tr th,
.section_2 .content_wrap .content .item_wrap .item .table tr td {
	display: block;
	padding: 0;
	border: 0;
}

.section_2 .content_wrap .content .item_wrap .item .table tr th {
	width: calc(100% / 3);
	color: #ffffff;
}

.section_2 .content_wrap .content .item_wrap .item .table tr th div {
	position: relative;
	padding: 16px 8px;
	background-color: #1590ef;
}

.section_2 .content_wrap .content .item_wrap .item .table tr th div::before {
	content: "";
	position: absolute;
	bottom: -0.5px;
	right: 0.5px;
	transform: translate(100%, 0);
	width: auto;
	height: calc(100% / 3);
	aspect-ratio: 3 / 2;
	background-color: #1590ef;
	clip-path: polygon(0 0, 0% 100%, 100% 100%);
}

.section_2 .content_wrap .content .item_wrap .item .table tr td {}

.section_2 .content_wrap .content .item_wrap .item .table tr td div {
	padding: 16px 8px;
	background-color: #ffffff;
	box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}

.section_2 .content_wrap .content .item_wrap .item .map {
	position: relative;
    width: 100%;
    height: 0;
    padding-top: calc(100% * (1 / 1));
    overflow-y: hidden;
}

.section_2 .content_wrap .content .item_wrap .item .map iframe {
    position: absolute;
    top: -150px;
    left: 0;
    width: 100%;
    height: calc(100% + (150px * 2));
}

@media screen and (min-width: 768px) {
	.section_2 {}

	.section_2 .inner {
		padding-top: 0;
	}

	.section_2 .wrap {}

	.section_2 .heading_wrap {}

	.section_2 .heading_wrap .heading {
		flex-direction: row-reverse;
		align-items: flex-end;
	}

	.section_2 .heading_wrap .heading .main {}

	.section_2 .heading_wrap .heading .sub {}

	.section_2 .content_wrap {}

	.section_2 .content_wrap .content {}

	.section_2 .content_wrap .content .item_wrap {}

	.section_2 .content_wrap .content .item_wrap .item {}

	.section_2 .content_wrap .content .item_wrap .item .table {}

	.section_2 .content_wrap .content .item_wrap .item .table tr {
		position: relative;
	}

	.section_2 .content_wrap .content .item_wrap .item .table tr th,
	.section_2 .content_wrap .content .item_wrap .item .table tr td {
		display: table-cell;
	}

	.section_2 .content_wrap .content .item_wrap .item .table tr th {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 108px;
		padding-bottom: 12px;
	}

	.section_2 .content_wrap .content .item_wrap .item .table tr th div {
		padding: 12px 12px;
	}

	.section_2 .content_wrap .content .item_wrap .item .table tr th div::before {
		bottom: 0;
		right: 0;
	}

	.section_2 .content_wrap .content .item_wrap .item .table tr td {
		width: 80%;
		padding-top: 24px;
	}

	.section_2 .content_wrap .content .item_wrap .item .table tr.first td {
		padding-top: 12px;
	}

	.section_2 .content_wrap .content .item_wrap .item .table tr td div {
		padding: 12px 12px;
		padding-left: 72px;
	}

	.section_2 .content_wrap .content .item_wrap .item .map {}

	.section_2 .content_wrap .content .item_wrap .item .map iframe {}

	.section_2 .content_wrap .content_1 .item_wrap {
		flex-direction: row;
		align-items: flex-start;
	}

	.section_2 .content_wrap .content_2 {
		width: 62.5%;
	}

	.section_2 .content_wrap .content .item_wrap .item .map {
		padding-top: calc(100% * (3 / 4));
	}
}

@media screen and (min-width: 1280px) {
	.section_2 .content_wrap .content .item_wrap .item .table tr th {
		width: 144px;
	}
}

@media screen and (min-width: 1440px) {
	.section_2 .wrap {
		gap: 84px;
	}

	.section_2 .content_wrap {
		gap: 72px;
	}

	.section_2 .content_wrap .content_1 .item_wrap {
		gap: 36px;
	}

	.section_2 .content_wrap .content .item_wrap .item .table tr th {
		width: 180px;
		font-size: 1.125rem;
	}

	.section_2 .content_wrap .content .item_wrap .item .table tr td {
		width: 85%;
		padding-top: 36px;
		font-size: 1.125rem;
	}

	.section_2 .content_wrap .content .item_wrap .item .table tr td div {
		padding-left: 120px;
	}
}

@media screen and (min-width: 1920px) {
	
}

/* ---------------------------------------------------------------------------------------------------- */
